.nv-accordion-button:focus {
    border-color: #ad9625 !important;
    box-shadow: 0 0 0 0.25rem rgb(173 150 37 / 25%) !important;
    color: var(--text-color-site) !important;
}
.nv-accordion-button::after {
    content: "";
    background-image:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e") !important;
    /*transform: rotate(-180deg);*/
}
.nv-accordion-button:not(.collapsed) {
    background-color: #e6e6e6 !important;
    background-image:none !important;
    box-shadow: 0 0 0 0.25rem rgb(173 150 37 / 25%) !important;
}

/* Anular el estilo de fondo azul de Bootstrap */
.dropdown-item:focus {
    background-color: transparent !important;
    color: inherit; /* Mantener el color de texto predeterminado */
}

/* Aplicar fondo de color personalizado al hacer clic */
.dropdown-item:active, .nv-dropdown-item:active
{
    background-color: #e6e6e6 !important;
}
.nv-tab-content{padding: 0px !important;}

#TabPanama > div > div.col-3,
.nv-v-pills-tabContent,
#v-pills-Asset,
#v-pills-business-law,
#v-pills-crypto-fintech,
#v-pills-family-law,
#v-pills-immigration-law,
#v-pills-labor-law,
#v-pills-litigation,
#v-pills-maritime-law,
#v-pills-patrimonial-medical-law,
#v-pills-real-estate-law,
#v-pills-panama-taxes-law,
#v-pills-Trademark,
#v-pills-business-Legal,
#v-pills-business-OS,
#v-pills-business-SEZ,
#v-pills-immigration-Citizenship,
#v-pills-immigration-Other,
#v-pills-immigration-Residency,
#v-pills-immigration-Tourist,
#v-pills-immigration-WorkPermit,
#v-pills-taxes-Corporate,
#v-pills-taxes-Personal,
#v-pills-taxes-Others,
#v-pills-taxes-SpecialRegimes
{
    height: 500px;
}

#TabOffshore > div > div.col-3,
#v-pills-offshore-citizenship,
#v-pills-offshore-Corporations,
#v-pills-offshore-Regulatory-Law
{
    height: 300px;
}
#TabQuotes > div > div.col-3,
#v-pills-quote-Business,
#v-pills-quote-Immigration,
#v-pills-quote-Maritime,
#v-pills-quote-Taxes,
#v-pills-quote-Trademark
{
    height: 400px;
}

#TabQuotes-es > div > div.col-3,
#v-pills-quote-Business-es,
#v-pills-quote-Immigration-es,
#v-pills-quote-Maritime-es,
#v-pills-quote-Taxes-es,
#v-pills-quote-Trademark-es
{
    height: 480px;
}

.position-static {
    position: static !important;
}
.dropdown-menu-center {
    left: 50% !important;
    right: auto !important;
    transform: translateX(-50%) !important;
}
/*Hacer que las listas si son demasiado extensas se partan en 2 lineas*/
.not_bullet_list .dropdown-item 
{
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* Limitar el número de líneas a 2 */
    -webkit-box-orient: vertical;
}
.nv-dropdown-item
{cursor:pointer;}

.dropdown-item.active,
.white-background
{background-color:white !important;}

.nv-dropdown-item:hover,
.nv-nav-item > a:hover
{
    text-decoration: underline !important;
    text-decoration-color: var(--gold-color) !important;
}

.gray-background
{background-color:#e6e6e6 !important;}

.dropdown-toggle::after 
{
    display: none !important; /* Oculta la flechita del dropdown */
}
.nv-dropdown-item
{
    font-size: 14px;
    color:var(--text-color-site) !important;
}
.not_bullet_list
{list-style: none;}

.nv-nav-item > a 
{color:white !important;}

/* Cambia el color del dropdown */
.dropdown-menu, .dropdown-menu-nivel-1
{
  background-color: #e6e6e6 !important;
}

.dropdown-submenu .dropdown-menu-nivel-1 
{
  top: 0;
  left: 100%;
  margin-top: 0;

}

.dropdown-submenu:hover .dropdown-menu-nivel-1 
{
  display: block;
}

/* Añade una clase dropdown-hover para activar el despliegue en hover */
.dropdown-hover:hover .dropdown-menu-nivel-1 
{
  display: block;
}

/* Añade este CSS para animar el dropdown */
.dropdown-menu-nivel-1
{
    animation: fadeInUp 0.2s ease forwards;
    display: none;
}

@keyframes fadeInUp
{
    from 
    {
        transform: translateY(10px);
        opacity: 0;
    }
    to 
    {
        transform: translateY(0);
        opacity: 1;
    }
}
@media screen and (min-width: 1025px)
{
    #TabPanama{left: -395px;width: 932px;}
    #TabOffshore{left: -493px;width: 932px;}
    #TabQuotes{left: -598px;width: 932px;}
    #TabQuotes-es{left: -598px;width: 932px;}
    #TabPanamaGE{left: -410px;width: 948px;}
    #TabOffshoreGE{left: -511px;width: 948px;}
    #TabQuotesGE{left: -604px;width: 948px;}
    
    .nv-dropdown-menu-center{left: -7% !important;}
}

@media screen and (min-width: 1366px)
{
    #TabPanama{left: -159px;width: 839px;}
    #TabOffshore{left: -284px;width: 839px;}
    #TabQuotes{left: -475px;width: 900px;}
    #TabQuotes-es{left: -424px;width: 900px;}
    #TabPanamaGE{left: -131px;width: 851px;}
    #TabOffshoreGE{left: -272px;width: 851px;}
    #TabQuotesGE{left: -399px;width: 851px;}
}
@media screen and (min-width: 1441px)
{
    #TabPanama{left: -196px;width: 932px;}
    #TabOffshore{left: -314px;width: 932px;}
    #TabQuotes{left: -447px;width: 932px;}
    #TabQuotes-es{left: -447px;width: 932px;}
    #TabPanamaGE{left: -302px;width: 851px;}
    #TabOffshoreGE{left: -387px;width: 851px;}
    #TabQuotesGE{left: -399px;width: 851px;}
}
@media screen and (min-width: 1920px)
{
    #TabPanama{left: -153px;width: 1061px;}
    #TabOffshore{left: -326px;width: 1061px;}
    #TabQuotes{left: -505px;width: 1061px;}
    #TabQuotes-es{left: -505px;width: 1061px;}
    #TabPanamaGE{left: -169px;width: 1079px;}
    #TabOffshoreGE{left: -348px;width: 1079px;}
    #TabQuotesGE{left: -513px;width: 1079px;}
}